Fluent.Architecture.Core 2.0.2.2-beta13

This is a prerelease version of Fluent.Architecture.Core.
There is a newer prerelease version of this package available.
See the version list below for details.
dotnet add package Fluent.Architecture.Core --version 2.0.2.2-beta13
NuGet\Install-Package Fluent.Architecture.Core -Version 2.0.2.2-beta13
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Fluent.Architecture.Core" Version="2.0.2.2-beta13" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Fluent.Architecture.Core --version 2.0.2.2-beta13
#r "nuget: Fluent.Architecture.Core, 2.0.2.2-beta13"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Fluent.Architecture.Core as a Cake Addin
#addin nuget:?package=Fluent.Architecture.Core&version=2.0.2.2-beta13&prerelease

// Install Fluent.Architecture.Core as a Cake Tool
#tool nuget:?package=Fluent.Architecture.Core&version=2.0.2.2-beta13&prerelease

Package Description

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.2 is compatible.  netcoreapp3.0 was computed.  netcoreapp3.1 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (10)

Showing the top 5 NuGet packages that depend on Fluent.Architecture.Core:

Package Downloads
Fluent.Architecture.EntityFramework

Package Description

Fluent.Architecture.EntityFramework.PostgreSQL

Package Description

Fluent.Architecture.EntityFramework.SqLite

Package Description

Fluent.Architecture.EntityFramework.Oracle

Package Description

Fluent.Architecture.Core.Doc

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.3.2-beta07 1,554 2/7/2020
2.0.3.2-beta06 1,381 1/29/2020
2.0.3.2-beta05 1,388 1/17/2020
2.0.3.2-beta01 1,293 12/23/2019
2.0.3.1-beta02 1,220 12/18/2019
2.0.3.1-beta01 1,290 12/18/2019
2.0.2.2-beta13 1,308 12/18/2019
2.0.2.2-beta12 1,243 12/13/2019
2.0.2.2-beta04 1,174 12/9/2019
2.0.2.1 4,374 12/6/2019
2.0.2.1-beta02 1,171 12/3/2019
2.0.2.1-beta01 1,209 12/3/2019
2.0.1.8-beta07 1,256 12/3/2019
2.0.1.7 2,246 12/2/2019
2.0.1.7-beta21 1,214 11/27/2019
2.0.1.7-beta20 1,285 11/27/2019
2.0.1.7-beta19 1,189 11/27/2019
2.0.1.6 2,277 11/5/2019
2.0.1.5 2,267 11/4/2019
2.0.1.4 2,326 10/31/2019